Microsoft Visual Studio Solution File, Format Version 8.00
Project("{D4EFD700-BBAA-11D2-8EE0-00C04F5E0C38}") = "ImageUploader", "ImageUploader.HWProj", "{993BCC08-A1DA-47BB-B2F6-CE07B84079EE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{993BCC08-A1DA-47BB-B2F6-CE07B84079EE}.Release.ActiveCfg = Release
		{993BCC08-A1DA-47BB-B2F6-CE07B84079EE}.Release.Build.0 = Release
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner Solution Properties) = postSolution
	EndGlobalSection
EndGlobal
